@font-face {
font-family: 'Roboto-Thin';
src: local('Roboto-Thin'),
url('../fonts/Roboto-Thin.woff2') format('woff2'),
url('../fonts/Roboto-Thin.woff') format('woff'),
url('../fonts/Roboto-Thin.ttf') format('truetype');
font-weight: 100;
font-style: normal;
}
@font-face {
font-family: 'Roboto-ExtraLight';
src: local('Roboto-ExtraLight'),
url('../fonts/Roboto-ExtraLight.ttf') format('truetype');
font-weight: 200;
font-style: normal;
}
@font-face {
font-family: 'Roboto-Light';
src: local('Roboto-Light'),
url('../fonts/Roboto-Light.woff2') format('woff2'),
url('../fonts/Roboto-Light.woff') format('woff'),
url('../fonts/Roboto-Light.ttf') format('truetype');
font-weight: 300;
font-style: normal;
}
@font-face {
font-family: 'Roboto';
src: local('Roboto-Regular'),
url('../fonts/Roboto-Regular.woff2') format('woff2'),
url('../fonts/Roboto-Regular.woff') format('woff'),
url('../fonts/Roboto-Regular.ttf') format('truetype');
font-weight: 400;
font-style: normal;
}
@font-face {
font-family: 'Inter-Light';
src: local('Inter-Light'),
url('../fonts/Inter-Light.woff2') format('woff2'),
url('../fonts/Inter-Light.woff') format('woff'),
url('../fonts/Inter-Light.ttf') format('truetype');
font-weight: 300;
font-style: normal;
}
:root {
--color-gray: #62560E;
--color-gray45: #EDECE4;
--color-blue: #0087fc;
--color-blue-hover: #006ece;
--color-red: #E82629;
--text-scale: 1;
--text-scale2: 1;
}
body {
font-family: Roboto-Light, Arial, sans-serif;
font-size: calc(22px * var(--text-scale));
line-height:100%;
color: var(--color-gray);
background-color:#FFFCEC;
letter-spacing:0;
overflow-x:hidden;
box-sizing:border-box;
}
a {
text-decoration:none;
cursor:pointer;
color: var(--color-gray);
/*
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select: none;
*/
}
a:hover {
color: var(--color-blue-hover);
}
a.blue {
color: var(--color-blue);
}
a.blue:hover {
color: var(--color-blue-hover);
}
a.gray:hover {
color: var(--color-gray);
}
.text_blue {
color: var(--color-blue);
}
.text_red {
color: var(--color-red);
}
.roboto_light16 {
font-family: Roboto-Light;
font-size: calc(16px * var(--text-scale));
}
.margin_top20 {
margin-top:1.0416666666666667vw;
}
.margin_top24 {
margin-top:1.25vw;
}
.hidden {
display:none;
}
input, select, textarea {
font-family: Inter-Light;
text-align:left;
padding:0 0.8854166666666667vw;
height:2.604166666666667vw;
font-size: calc(22px * var(--text-scale));
border: 0.0520833333333333vw solid var(--color-gray45);
color: var(--color-gray);
line-height:100%;
background-color:white;
box-sizing:border-box;
}
input::placeholder {
font-family: Inter-Light;
color:#62560E;
opacity:0.5;
}
input.err::placeholder {
color:#FF0303;
}
input.entry, input.input_transparent {
padding:0 2.5vw 0 0.8854166666666667vw;
}
input.input_transparent {
padding-right:0;
height:100%;
border:0;
line-height:100%;
background-color:transparent;
}
input.input_underlined {
text-align:center;
width:1.25vw;
padding:0;
height:100%;
border:0;
border-bottom: calc(1px * var(--text-scale)) solid #D9D9D9;
line-height:100%;
background-color:transparent;
}
.color_green {
font-family: Roboto;
color: #59c90e;
}
.search_block [data-search] {
padding:0;
}
.search_block [data-search] input {
padding:0 0.5208333333333334vw;
width:100%;
height:2.5vw;
border:0;
}
.search_block [data-search] input.entry {
padding:0 2.135416666666667vw 0 0.5208333333333334vw;
}
.search_block [data-search] .input_clear .iconf_search {
position:absolute;
top:0.6770833333333334vw;
left:0.4166666666666667vw;
cursor:text;
z-index:9;
}
.input_clear {
display:inline-block;
position:relative;
height:2.5vw;
line-height:0;
}
.close_fixed_top_right {
display:block;
position:fixed;
top:2vw;
right:2vw;
width:1.979166666666667vw;
height:1.979166666666667vw;
z-index:100;
}
.close_fixed_top_right .button_size {
width:1.979166666666667vw;
height:1.979166666666667vw;
}
.body_calendar_style {
margin:3.125vw 5vw;
background-color:#F1F1F1;
}
#select_group {
display:inline-block;
position:relative;
height:2.5vw;
}
.input_clear .button_clear {
position:absolute;
width:1.5625vw;
height:1.5625vw;
transition: transform 0.3s linear;
z-index:10;
}
.input_clear .button_clear:hover {
transform: rotate(270deg);
}
.search_block .input_clear {
width:100%;
}
.img_hover, .img_hover, .img_active, div[data-select-input] {
cursor:pointer;
}
.socials_input {
position:relative;
margin-top:0.20833333333333334vw;
}
.socials_input #select_group {
min-width:47.86458333333333vw;
max-width:47.86458333333333vw;
}
.socials_input #api_id {
width:50%;
}
.socials_input #api_hash {
width:50%;
}
.socials_input #api_id input, .socials_input #api_hash input {
border-left:0;
}
#settings_followers_number {
min-width:5vw;
margin-right:0.5208333333333333vw;
}
.socials_input[data-one-key-hash] #api_id {
display:none;
}
.socials_input[data-one-key-hash] #api_hash {
width:100%;
}
.socials_input input {
width:100%;
}
.socials_input #select_group ._select_title {
padding-left:0;
}
.button2 {
display:inline-block;
font-family: Roboto;
text-align:center;
padding:0.7291666666666667vw 0;
color:white;
cursor:pointer;
user-select:none;
}
.button_blue_gradient {
background: linear-gradient(180deg, #75bfff 0%, #0087fc 100%);
}
.button_blue_gradient:hover {
background: linear-gradient(180deg, #5ab2ff 0%, #0059a5 100%);
}
.button_red_gradient {
background: linear-gradient(180deg, #e82629 0%, #91040b 100%);
}
.button_red_gradient:hover {
background: linear-gradient(180deg, #c0181b 0%, #6d0106 100%);
}
.button_yellow_gradient {
background: linear-gradient(180deg, #ffd455 0%, #c09801 100%);
}
.button_yellow_gradient:hover {
background: linear-gradient(180deg, #eebb25 0%, #997900 100%);
}
.button_group_add {
position:absolute;
top:1.8229166666666667vw;
right:2.135416666666667vw;
width:19.427083333333336vw;
}
.button_block {
display:block;
text-align:right;
margin-top:0.8854166666666667vw;
}
.button_block [data-followers-delete] {
width:21.927083333333336vw;
margin-right:1.7708333333333335vw;
}
.button_block [data-followers-run-parser] {
width:8.125vw;
}
.group_add {
display:block;
position:relative;
}
.group_add .button {
display:block;
position:absolute;
right:0;
bottom:0;
}
.checkbox_block {
display:inline-block;
}
.flex_vertical {
display:flex;
align-items:center;
justify-content:center;
height:100%;
}
.socials_input .flex_vertical {
justify-content:start;
}
.checkbox1 {
display:inline-block;
width:1.354166666666667vw;
height:1.354166666666667vw;
}
.radio1 {
display:inline-block;
width:1.458333333333333vw;
height:1.458333333333333vw;
}
.checkbox1 svg, .radio1 svg {
cursor:pointer;
}
.checkbox1 .img_default,
.checkbox1 .img_active,
.radio1 .img_default,
.radio1 .img_active {
display:none;
}
.checkbox1 input[type="checkbox"], .radio1 input[type="radio"] {
display:none;
}
.checkbox1 input[type="checkbox"]:not(:checked) + .img_label .img_default,
.radio1 input[type="radio"]:not(:checked) + .img_label .img_default {
display:inline;
}
.checkbox1 input[type="checkbox"]:checked + .img_label .img_active,
.radio1 input[type="radio"]:checked + .img_label .img_active {
display:inline;
}
.checkbox_block .text {
padding-left:0.5729166666666667vw;
}
.checkbox_block[data-checked] {
font-family: Roboto;
color: var(--color-blue);
}
.icon_open .img_hover, .icon_open .img_active {
display:none;
}
.icon_open:not(.disabled):hover > .img_default {
display:none;
}
.icon_open:not(.disabled):hover > .img_hover {
display:inline;
}
.icon_open.keydown:active > .img_hover {
display:none;
}
.icon_open.keydown:active > .img_active {
display:inline;
}
.header {
display:block;
position:fixed;
width:100%;
height:3.125vw;
top:0;
left:0;
padding:1.0416666666666667vw 3.854166666666667vw 0.5729166666666667vw 3.854166666666667vw;
font-size: calc(22px * var(--text-scale));
background-color:#FED839;
color: var(--color-gray);
box-sizing:border-box;
user-select:none;
z-index:1000;
}
.header [data-header-socials] {
display:inline-block;
cursor:pointer;
margin-left:1.71875vw;
}
.header [data-header-socials]:first-child {
margin-left:0;
}
.header [data-header-socials].active {
font-family: Roboto;
color:#FF0303;
}
.container {
position:relative;
margin-top:3.125vw;
padding:1.041666666666667vw 2.135416666666667vw 1.822916666666667vw 2.0833333333333335vw;
background-color:white;
box-shadow: inset 0 0 0 1.041666666666667vw #FFFCEC; 
}
.selector_link1 {
width:11.40625vw;
padding-top:1.5625vw;
margin-left:0.8854166666666667vw;
font-size: calc(27px * var(--text-scale));
border-bottom:0.0520833333333333vw solid #EAEAEA;
white-space:nowrap;
box-sizing:border-box;
}
.selector_link1 a {
display:inline-block;
position:relative;
line-height:100%;
padding-bottom:0.10416666666666667vw;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select: none;
}
.selector_link1 a:hover:after,
.selector_link1 a.active:after {
display:block;
position:absolute;
content: '';
left:0;
bottom:-0.0520833333333333vw;
width:100%;
height:0.0520833333333333vw;
background-color:#0476D8;
}
.selector_link1 a.active {
font-family: Roboto;
color: var(--color-blue);
}
.selector_link1 a:not(:first-child) {
margin-left:1.09375vw;
}
.selector_link1.first a:not(:first-child) {
margin-left:0.9375vw;
}
.container.followers #title1 {
font-size: calc(20px * var(--text-scale));
margin:1.0416666666666667vw 0 0 0.9375vw;
color:black;
}
.container.follower_card #title1 {
margin:2.96875vw 0 0 1.3020833333333335vw;
}
.container.follower_card.new_page #title1 {
margin:2.96875vw 0 0 0.5729166666666667vw;
}
.container.follower_card.new_page #title1 .minor {
font-family: Roboto-Light;
margin-left:0.36458333333333337vw;
}
.container.follower_card #title1 div {
display:inline-block;
font-size: calc(27px * var(--text-scale));
}
.container.follower_card #title1 .name {
font-family: Roboto;
}
.container.follower_card #title1 .minor {
font-family: Roboto-Thin;
margin-left:1.0416666666666667vw;
}
.block1 {
display:block;
position:relative;
margin-top:1.25vw;
}
.container.followers .block1 {
margin-top:1.0416666666666667vw;
}
.block1 .item {
display:inline-table;
text-align:center;
height: 2.604166666666667vw;
vertical-align:middle;
padding-top:0.7291666666666667vw;
border: 0.0520833333333333vw solid var(--color-gray45);
width:11.5625vw;
white-space:nowrap;
box-sizing:border-box;
}
.block1 .item:first-child {
cursor:pointer;
margin-left:0.052083333333333336vw;
}
.block1 .item:nth-child(2) {
width:11.5625vw;
margin-left:0.15625vw;
cursor:pointer;
}
.block1 .item:nth-child(3) {
margin-left:0.2604166666666667vw;
padding:0.6770833333333334vw 1.3020833333333335vw 0 1.3020833333333335vw;
font-size: calc(22px * var(--text-scale));
cursor:pointer;
}
.container.followers .block1 .item:nth-child(3) {
padding:0.6770833333333334vw 0.6770833333333334vw 0 0.6770833333333334vw;
}
.block1 .item:nth-child(3) .text_blue {
font-family: Inter-Light;
}
#xlsx_import {
position:relative;
text-align:left;
color:#9c9c9c;
padding-left:0.5729166666666667vw;
margin-left:0.2604166666666667vw;
width:12.8125vw;
cursor:pointer;
}
#xlsx_import .name {
color:#59c90e;
}
#xlsx_import:hover .name {
color:#67db1a;
}
#xlsx_import:active .name {
color:#49a10f;
}
#xlsx_import .img_default,
#xlsx_import .img_hover,
#xlsx_import .img_active {
position:absolute;
bottom:0.46875vw;
right:0.625vw;
}
.pagination {
display:flex;
position:absolute;
top:0;
right:0;
min-width:36.40625vw;
align-items:center;
justify-content:space-between;
}
.pagination .select {
display:flex;
align-items:center;
justify-content:center;
min-width:4.895833333333333vw;
height:2.5vw;
border: 0.0520833333333333vw solid var(--color-gray45);
-webkit-border-radius:0.2083333333333333vw;
-moz-border-radius:0.2083333333333333vw;
border-radius:0.2083333333333333vw;
}
.premium_active {
background-color:#BEA514;
color:white;
height:100%;
}
.position_relative {
position:relative;
width:50%;
top:-0.0520833333333333vw;
}
.position_relative[data-button-active="2"] > .top_line {
right:-100%;
}
.top_line {
position:absolute;
top:0;
width:100%;
height:1px;
background-color:transparent;
}
.ads_table {
font-family: Roboto-Light;
font-size: calc(22px * var(--text-scale));
color:#4E4A4A;
line-height:137%;
}
.container.follower_card .ads_table {
margin-top:1.875vw;
}
.ads_table tr:first-child td {
white-space:nowrap;
}
.ads_table td {
border: 0.0520833333333333vw solid var(--color-gray45);
padding:0.5208333333333334vw 0.6770833333333334vw;
height:2.5520833333333335vw;
box-sizing:border-box;
}
.ads_table tr:first-child td {
padding:0.7291666666666667vw 0 0.625vw 1.0416666666666667vw;
}
.ads_table.padding1 td:first-child {
min-width:4.635416666666667vw;
max-width:4.635416666666667vw;
}
.ads_table.padding1 td:nth-child(2) {
min-width:7.96875vw;
max-width:7.96875vw;
}
.ads_table.padding1 td:nth-child(3) {
min-width:17.864583333333336vw;
max-width:17.864583333333336vw;
}
.ads_table.padding1 td:nth-child(4) {
min-width:33.38541666666667vw;
max-width:33.38541666666667vw;
}
.ads_table.padding1 td:nth-child(5) {
min-width:10.9375vw;
max-width:10.9375vw;
}
.ads_table.padding1 td:nth-child(6) {
min-width:8.333333333333334vw;
max-width:8.333333333333334vw;
}
.ads_table.padding1 td:nth-child(7) {
min-width:8.333333333333334vw;
max-width:8.333333333333334vw;
}
.ads_table.padding1 td:nth-child(8) {
width:100%;
}
.ads_table.padding1 tr:first-child > td:nth-child(3) {
padding-left:1.1458333333333335vw;
}
.ads_table.padding1 tr:first-child > td:nth-child(4) {
padding-left:0.8333333333333334vw;
}
.ads_table.padding1 tr:first-child > td:nth-child(5) {
padding-left:0.78125vw;
}
.ads_table.padding1 tr:first-child > td:nth-child(6) {
padding-left:0.8333333333333334vw;
}
.ads_table.padding1 tr:first-child > td:nth-child(7) {
padding-left:1.3020833333333335vw;
}
.ads_table.padding1 tr:first-child > td:nth-child(8) {
padding:0.052083333333333336vw 0 0 0;
text-align:center;
}
.ads_table.padding1 tr:nth-child(n + 3) td:nth-child(7) {
color: var(--color-red);
}
.ads_table.padding1 tr:nth-child(n + 3) td:nth-child(5),
.ads_table.padding1 tr:nth-child(n + 3) td:nth-child(6),
.ads_table.padding1 tr:nth-child(n + 3) td:nth-child(7) {
padding:0.5208333333333334vw 1.3541666666666667vw;
}
.ads_table.padding1 tr:nth-child(n + 3) td:nth-child(8),
.ads_table.padding2 tr:nth-child(n + 3) td:nth-child(5),
.ads_table.padding2 tr:nth-child(n + 3) td:nth-child(7),
.ads_table.padding2 tr:nth-child(n + 3) td:nth-child(8),
.ads_table.padding2 tr:nth-child(n + 3) td:nth-child(9),
.ads_table.padding2 tr:nth-child(n + 3) td:nth-child(10),
.ads_table.padding2 tr:nth-child(n + 3) td:nth-child(11) {
text-align:center;
}
.ads_table.padding2 tr:nth-child(n + 3) td:nth-child(6) {
white-space:nowrap;
}
.ads_table.padding2 {
margin:1.0416666666666667vw 0 0 0.052083333333333336vw;
}
.ads_table.padding2 td:first-child {
min-width:4.635416666666667vw;
max-width:4.635416666666667vw;
}
.ads_table.padding2 td:nth-child(2) {
min-width:5.15625vw;
max-width:5.15625vw;
}
.ads_table.padding2 td:nth-child(3) {
min-width:17.239583333333336vw;
max-width:17.239583333333336vw;
}
.ads_table.padding2 td:nth-child(4) {
min-width:7.291666666666667vw;
max-width:7.291666666666667vw;
}
.ads_table.padding2 td:nth-child(5) {
min-width:6.510416666666667vw;
max-width:6.510416666666667vw;
}
.ads_table.padding2 tr:first-child td:nth-child(6) {
min-width:17.5vw;
max-width:17.5vw;
}
.ads_table.padding2.widthChildBig6 tr:first-child td:nth-child(6) {
min-width:22.864583333333336vw;
max-width:22.864583333333336vw;
}
.ads_table.padding2 td:nth-child(7) {
min-width:10.3125vw;
max-width:10.3125vw;
}
.ads_table.padding2 td:nth-child(8) {
min-width:8.333333333333334vw;
max-width:8.333333333333334vw;
}
.ads_table.padding2 td:nth-child(9) {
min-width:7.395833333333334vw;
max-width:7.395833333333334vw;
}
.ads_table.padding2 td:nth-child(10) {
min-width:7.395833333333334vw;
max-width:7.395833333333334vw;
}
.ads_table.padding2 td:nth-child(11) {
width:100%;
}
.ads_table.padding2 tr:first-child > td {
padding:0.7291666666666667vw 0 0.625vw 0;
text-align:center;
}
.ads_table.padding2 tr:first-child > td:nth-child(7) {
padding:0.7291666666666667vw 0 0.625vw 0.4166666666666667vw;
text-align:left;
}
.ads_table.padding2 tr:first-child td:nth-child(8),
.ads_table.padding2 tr:first-child td:nth-child(9),
.ads_table.padding2 tr:first-child td:nth-child(10) {
text-align:left;
}
.ads_table.padding2 tr:first-child td:nth-child(8) {
padding-left:0.7291666666666667vw;
}
.ads_table.padding2 tr:first-child td:nth-child(9),
.ads_table.padding2 tr:first-child td:nth-child(10) {
padding-left:1.1458333333333335vw;
}
.ads_table.padding2 td.img {
padding:0.234375vw;
}
.ads_table.padding2 td.img div, .ads_table.padding4 td.img a div {
min-width:4.6875vw;
max-width:4.6875vw;
min-height:4.6875vw;
max-height:4.6875vw;
-webkit-background-size:contain;
-moz-background-size:contain;
-o-background-size:contain;
background-size:contain;
}
.ads_table.padding4 td.img .inline-block {
text-align:center;
}
.margin-left10 {
margin-left:0.5208333333333333vw;
}
.line10 {
display:block;
width:100%;
height:0.5208333333333333vw;
}
.padding4 td {
/*padding:0.7291666666666667vw 1.0416666666666667vw 0.625vw 1.0416666666666667vw!important;*/
}
.padding4 td.img {
/*padding-top:0.625vw!important;*/
}
.ads_table.padding2 tr:nth-child(n + 3) td {
-webkit-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;
word-wrap: break-word;
overflow-wrap: break-word;
}
.ads_table.padding2 tr:first-child td {
vertical-align:top;
}
.inline-block {
display:inline-block;
}
.ads_table.padding3 {
margin-left:0.052083333333333336vw;
}
.ads_table.padding3 tr:first-child > td:first-child {
text-align:center;
min-width:83.17708333333334vw;
max-width:83.17708333333334vw;
padding:0.7291666666666667vw 0 0.5729166666666667vw 0;
}
.ads_table.padding3 tr:first-child > td:nth-child(2) {
text-align:center;
min-width:8.333333333333334vw;
max-width:8.333333333333334vw;
padding:0.7291666666666667vw 0 0.625vw 0.10416666666666667vw;
}
.ads_table.padding3 tr:first-child > td:nth-child(3) {
text-align:center;
width:100%;
padding:0!important;
}
.ads_table.padding3 tr:nth-child(n + 2) td:first-child {
padding:0.5729166666666667vw 0.625vw 0.46875vw 0.3125vw;
}
.ads_table.padding3 tr:nth-child(n + 2) td:nth-child(2), .ads_table.padding3 tr:nth-child(n + 2) td:nth-child(3) {
text-align:center;
padding:0;
}
.container.follower_card .ads_table.padding3 div {
display:inline-block;
}
.container.follower_card .ads_table.padding3 div div {
display:table-cell;
vertical-align:middle;
}
.container.follower_card .ads_table.padding3 table.follower td {
border:0;
}
.container.follower_card.new_page .ads_table {
margin-top:2.03125vw;
}
.new_page .ads_table.padding4 {
width:100%;
}
.new_page .ads_table.padding4 td {
vertical-align:top;
}
.new_page .ads_table.padding4 tr:nth-child(1) > td:first-child {
text-align:left;
min-width:26.666666666666668vw;
max-width:26.666666666666668vw;
padding:0.36458333333333337vw 0 0 0.46875vw;
}
.new_page .ads_table.padding4 td:nth-child(2) {
min-width:64.84375vw;
max-width:64.84375vw;
}
.new_page .ads_table.padding4 td:last-child {
width:100%;
}
.new_page .ads_table.padding4 td:nth-child(3) {
text-align:center;
}
.new_page .ads_table.padding4 td {
height:auto;
max-height:none;
}/*min-height:;*/
.new_page .ads_table.padding4 tr:nth-child(n+2) td {
padding:0.5208333333333334vw 0.46875vw 0.3125vw 0.46875vw;
}
.new_page .ads_table.padding4 tr:nth-child(n+2) td:nth-child(2) {
padding-left:1.3020833333333335vw;
}
.new_page .ads_table.padding4 td.img .line:nth-child(n+2) {
padding-top:0.9375vw;
}
.new_page .ads_table.padding4 td.img .line:last-child {
padding-bottom:0.4166666666666667vw;
}
.new_page .ads_table.padding4 td.img .inline-block {
text-align:left;
}
.new_page .ads_table.padding4 td.img .inline-block:nth-child(n+2) {
padding-left:1.1979166666666667vw;
}
.new_page .ads_table.padding4 td.img {
padding:0.5729166666666667vw 0 0.625vw 0.9375vw;
}
.new_page .ads_table.padding4 td.img a div {
min-width:4.0625vw;
max-width:4.0625vw;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
}
.new_page .ads_table.padding4 .img .block_date {
padding-top:0.10416666666666667vw;
line-height:100%;
white-space:nowrap;
}
.container.follower_card td .follower .img {
-webkit-background-size:contain;
-moz-background-size:contain;
-o-background-size:contain;
background-size:contain;
}
.container.follower_card div.img {
width:4.6875vw;
height:4.6875vw;
-webkit-background-size:contain;
-moz-background-size:contain;
-o-background-size:contain;
background-size:contain;
}
.container.follower_card .followers div {
padding-left:3.385416666666667vw;
}
.container.follower_card .followers div:first-child {
padding-left:0;
}
.container.follower_card .followers div div:nth-child(2) {
padding-left:1.25vw;
}
.container.follower_card .full_image {
display:inline-block;
border: 0.2604166666666667vw groove var(--color-gray45);
-webkit-background-size:contain;
-moz-background-size:contain;
-o-background-size:contain;
background-size:contain;
}
.pagination .button {
display:flex;
min-width:30.72916666666667vw;
align-items:center;
justify-content:space-between;
}
.pagination .page {
display:flex;
align-items:center;
justify-content:center;
min-width:2.604166666666667vw;
height:2.604166666666667vw;
padding:0 0.2604166666666667vw;
border: 0.0520833333333333vw solid var(--color-gray45);
background-color:white;
color:#c6c6c6;
box-sizing:border-box;
outline: none;
}
div[data-display-relative] {
display:block;
position:relative;
width:100%;
}
.pagination .page:nth-child(1) {
-webkit-border-radius:0.2083333333333333vw;
-moz-border-radius:0.2083333333333333vw;
border-radius:0.2083333333333333vw;
}
.pagination .page:hover,
.pagination .page.button_blue {
border: 0.0520833333333333vw solid var(--color-blue);
color: var(--color-blue);
}
.pagination .page.active {
border-color: var(--color-blue);
background-color: var(--color-blue);
color: white;
}
.pagination .page.disabled:hover,
.pagination .page.button_blue.disabled, .pagination .page.active.disabled {
border-color: var(--color-gray45);
background-color:white;
color:#c6c6c6;
cursor:unset;
}
.pagination .page.icon_open span[class*="iconf_arrow_left"] {
margin:0 0.10416666666666667vw 0.20833333333333334vw 0;
}
.select_block {
display:inline-block;
border: 0.0520833333333333vw solid var(--color-gray45);
height:2.604166666666667vw;
box-sizing:border-box;
}
.followers_settings {
display:table;
margin-top:0.3125vw;
white-space:nowrap;
}
.followers_settings .line1 {
display:flex;
align-items:center;
justify-content:start;
padding-left:2.8645833333333335vw;
margin-left:0.052083333333333336vw;
}
.followers_settings .line1 > div:nth-child(2) {
width:6.25vw;
margin-left:0.9895833333333334vw;
}
.followers_settings .line1 > div:nth-child(3) {
margin-left:3.541666666666667vw;
}
.followers_settings .line1 > div:nth-child(4) {
margin-left:1.9270833333333335vw;
}
.followers_settings .line1 > div:nth-child(5) {
margin-left:2.1875vw;
}
.followers_settings .line1 > div:nth-child(6) {
margin-left:1.5625vw;
}
.followers_settings .line1.max {
padding-left:0;
}
.followers_settings .line1.max > div:nth-child(3) {
margin-left:1.71875vw;
}
.followers_settings .line1.max > div:nth-child(4) {
margin-left:1.3020833333333335vw;
}
.followers_settings .line1.max > div:nth-child(5), .followers_settings .line1.max > div:nth-child(6) {
margin-left:1.0416666666666667vw;
}
.followers_settings .line1.max > div:nth-child(7) {
margin-left:0.8854166666666667vw;
}
.followers_settings .line2,
.followers_settings .line3 {
display:flex;
align-items:center;
justify-content:start;
margin:0.5208333333333334vw 0 0 0.052083333333333336vw;
}
.followers_settings .line2 > div:nth-child(2){
margin-left:1.4583333333333335vw;
}
.followers_settings .line2 > div:nth-child(3),
.followers_settings .line2 > div:nth-child(4),
.followers_settings .line2 > div:nth-child(5) {
margin-left:1.875vw;
}
.followers_settings .line3 {
margin-top:0.9895833333333334vw;
}
.followers_settings .line3 > div:nth-child(2), .followers_settings .line3 > div:nth-child(3) {
margin-left:1.875vw;
}
.followers_settings .line3 > div:nth-child(4) {
margin-left:1.71875vw;
}
.block_help {
display:none;
position:absolute;
font-family: Roboto-Light;
font-size: calc(21.6px * var(--text-scale));
padding:0.36458333333333337vw 0.6770833333333334vw 0.5729166666666667vw 0.6770833333333334vw;
color:black;
background-color:#eaeaea;
white-space:nowrap;
line-height:100%;
z-index:1000;
}
._select {
display:inline-block;
position:relative;
user-select:none;
z-index:900;
}
._select.z_index {
z-index:999;
}
._select_title {
padding:0.5208333333333334vw 0.9375vw 0 0.9375vw;
border:0.0520833333333333vw solid #ECEAE1;
color:#62560E;
box-sizing:border-box;
line-height:100%;
min-height:2.604166666666667vw;
background-color:white;
}
#settings_followers_number ._select_title {
-webkit-border-radius:0.2083333333333333vw;
-moz-border-radius:0.2083333333333333vw;
border-radius:0.2083333333333333vw;
}
._select_title[data-no-items] {
padding-right:0;
}
._select.padding1 > ._select_title {
padding:0.5208333333333334vw 0.8854166666666667vw 0 0.7291666666666667vw;
}
._select:hover ._select_title {
border-color:#BFE1FE;
}
._select[data-state] ._select_title {
border-color: var(--color-blue);
box-shadow: inset 0 0 0 0.0520833333333333vw var(--color-blue);
}
._select_title > div {
display:flex;
align-items:center;
justify-content:center;
width:100%;
height:1.5625vw;
}
._select_title > div div:first-child {
width:100%;
}
._select_title .arrow {
transition: transform 0.2s linear;
padding-top:0.052083333333333336vw;
margin-left:0.36458333333333337vw;
width:0.8854166666666667vw;
line-height:0;
cursor:pointer;
}
._select[data-select-checkbox] > ._select_title .arrow {
margin-left:0;
}
._select[data-state] ._select_title .arrow {
transform: rotate(180deg);
}
._select_content, ._select_input {
display:none;
max-height:26.04166666666667vw;
overflow-y:auto;
}
._select[data-state] ._select_content {
display:flex;
flex-direction:column;
background-color:white;
border:0.0520833333333333vw solid var(--color-blue);
box-shadow: inset 0 0 0 0.0520833333333333vw var(--color-blue);
padding:0.1041666666666667vw;
}
._select_position {
display:block;
position:absolute;
width:100%;
}
._select_position:after {
display:block;
position:absolute;
content: '';
top:0;
left:0.1041666666666667vw;
width: calc(100% - 0.2083333333333333vw);
height:0.15625vw;
background-color:white;
}
._select_position[data-element-hover]:after {
background-color:#FFDD00;
}
._select ._select_content li {
display:flex;
align-items:center;
min-height:2.604166666666667vw;
padding:0.5208333333333334vw 0.625vw 0.5208333333333334vw 0.625vw;
color: rgba(98, 86, 14, 0.8);
box-sizing:border-box;
cursor:pointer;
}
._select ._select_content li[data-active] {
background-color:#FCFCFC;
color: rgba(0, 135, 252, 0.8);
}

._select ._select_content li:hover {
background-color:#FFDD00;
color: rgba(0, 135, 252, 0.8);
}
tr[data-tr-open="1"] {
display:table-row;
}
tr[data-tr-open="2"] {
display:none;
}

